body {

background: #9d201f url(/img/img.png) top left repeat-x;
background-attachment: fixed;
font-family: "Trebuchet MS";
padding: 0;
}

.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.white {
	background: #fff;
	padding: 0 30px 30px 30px;
	overflow:hidden;
}

.navbar {
	margin-bottom: 0 !important;
	border-radius: 0px !important;
}

.rhd {
	width: 100%;
	padding: 10px;
	font-size: 12px;
	color: #ccc;
	text-align: center;
}

.rhd a {
	color: #ccc;
	text-decoration: none;
}

.container {
	max-width: 900px !important;
}

a {
	color: #f15a24;
}

.button {
	float: left;
	margin:0;
	cursor:pointer;
}

#sadesh-button {
	opacity: 1.0;
}

.top-banner {
	background: none;
}

.navbar-inverse .navbar-nav > li > a {
  color: #fff !important;
}

blockquote {
	border-left: 5px solid #fff;
}

.physio{
	position:relative;
	border-bottom:1px solid #ffcccc;
	overflow:hidden;
	padding-bottom:10px;
}

table.contacts{
	width: 333px;
	border-collapse: collapse;
	color:#767676;
	padding:5px 0;
}
td.contact{
	border-top: 1px solid #767676;
	border-bottom: 1px solid #767676;
	text-align: left;
	font-family:"Trebuchet MS";
	font-size:12.96px;
	font-weight:bold;
	line-height:23px;
}

.list2{
	padding-top:0;
	margin-top:0;
	width:250px !important;
}

.list3{
	width:260px !important;
}
.list4{
	width:250px !important;
}
.divposition {
	overflow:hidden;
}
.listheight {
	height:25px;
}

.nic{
	float:right;
	font-family:"Trebuchet MS";
	font-size:12.96;
	background-color:#e9e9e9;
	margin-bottom:10px;
	margin-top:13px;
	padding:15px 17px;
	color:#f15a24;
	width:265px;
	margin-left:10px;
}
.nic p{
	margin:0;
	padding:0;
}
.resource .nic{
	margin-top:0px;
}
h3{
	font-family:"Trebuchet MS";
	font-size:14px;
	line-height:20px;
	color:#f15a24;
}

.nic h3{
	background-color:e9e9e9;
}
.contentnic{
	font-family:"Trebuchet MS";
	font-size:12.96;
	color:#f15a24;
}
.address{
	font-family:"Trebuchet MS";
	font-size:12.96;
	float:left;
	margin-left:30px;
	padding:3px;
	padding-top:0px;
}
.email{
	float:left;
	padding:0px;
	margin:0px;
}
.contact-details{
	overflow:hidden;
	margin-bottom:25px;
}
img{
	border-style:none;
}
li.last{
	padding-right:10px;
}


#header {
	background:#fff;
	overflow:hidden;
	padding: 12px;
}

#content {
	width: 100%;
	overflow:hidden;
}

#content li {
	list-style:none;
	background:transparent url(/img/bullets.jpg) center left no-repeat;
	color:#636363;
	font-family:"Trebuchet MS";
	font-size:12.96px;
	display:block;
	padding:5px 0;
	padding-left:15px;
}

#slideshow {
    position:relative;
    height:145px;
	z-index:0;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

#p {
	width: 85%;
float: left;
}

#image {
	width: 87px;
float: right;
}

.liststyle {
	margin-top:0px; 
	float:left;
	margin-right:0px;
	margin-left:0;
	width:183px;
	overflow:hidden;
	padding-left:0;
	line-height:normal;
}

.namehr{
	padding-bottom:20px;
	text-align:right;
	border-bottom:1px solid #ffcccc;
}
.hr2{
	padding-bottom:20px;
	border-bottom:1px solid #ffcccc;
}


.homelist{
	float:left;
	margin-top:0px;
	line-height:normal;
	width:280px;
}

h1 {
	color: #F15A24;
font-family: "Agency FB";
font-size: 35px;
font-weight: normal;
letter-spacing: 1px;
margin-bottom: 0;
padding-bottom: 0px;
padding-top: 0px;
margin-top: 9px;
}

h2 {
	color: #636363;
font-family: "Trebuchet MS";
font-size: 19px;
letter-spacing: .2pt;
font-weight: normal;
text-align: left;
}

h4 {
	font-family: "Trebuchet MS";
color: #636363;
line-height: 19px;
padding-bottom: 0;
margin-bottom: 0;
font-size: 14px;
}

p {
	font-size: 14px;
font-family: "Trebuchet MS";
line-height: 22px;
color: #636363;
	margin-top: 15px !important;
}

#headright {
	width: 100%;
position: relative;
height: 60px;
}

#overlay {
    position: absolute;
    top: 10px;
    left: 630px;
    z-index: 10000;
}

.brand {
	padding-left: 50px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}

.refferal {
	width: 100%;
	overflow:hidden;
}

.theme-showcase .navbar .container {
  width: auto;
}

#footer {
	border-top: solid 4px #cc3300;
padding-top: 16px;
line-height: 15px;
margin-top: 3px;
margin-bottom: 0px;
font-family: "Trebuchet MS";
font-weight: normal;
font-size: 12.96px;
}

#footer p{
	color:#F7931E;
}
#footer a{
	color:#F7931E;
}


@media screen and (max-width: 768px) {
	#overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 5px;
    left: -45px;
    z-index: 10000;
}
	
	.homelist {
		padding-left: 0 !important;
	}
	
	#overlay img {
		width: 130px !important;
	}
	
	ul {
		margin-bottom: 0px
	}
	
	#slideshow {
    height:90px;
}
	
	#slideshow IMG {
    width: 100% !important
}
	
	.navbar-inverse {
		margin-left: 15px;
		margin-right: 15px;
	}
}






